Jump to content
  • 0

EMC 9.1 Upgrade - Using XP


Morrisgirl68

Question

So if I understand the upgrade info, this EMC9.1 update is only for Windows Vista Certification? So although it supposedly won't hurt to install it if using XP, it really hasn't updated anything for XP?

 

If this is the case, are the XP users just left in the dark? Now don't go and tell me to upgrade to Vista.

 

Theresa

Louisvile, KY

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

The 9.1 EMC9 update appears to replace quite a few files across the board according to the Micorsoft program: "WinDiff". Having just gotten it all working after backing up etc. I can't say what effects all those newer files have, only that they are different -- IOW it's not just the date that's changed.

 

One way to avoid update failure and how to get the update to run after removing the earlier version of EMC9 are included in a separate post.

 

IF it helps, after update EMC9 Dlx Home reports Version 9.1.075 - Build 910B75L, RU4

Link to comment
Share on other sites

So if I understand the upgrade info, this EMC9.1 update is only for Windows Vista Certification? So although it supposedly won't hurt to install it if using XP, it really hasn't updated anything for XP?

 

If this is the case, are the XP users just left in the dark? Now don't go and tell me to upgrade to Vista.

 

Theresa

Louisvile, KY

I don;t know what kind of "changes" you're looking for, but the ones in the update will go into both XP and Vista. The updates aren't any different based on the OS, it's just in Vista it brings the software current with the Vista Certification. Download and install it is my suggestion.
Link to comment
Share on other sites

I don;t know what kind of "changes" you're looking for, but the ones in the update will go into both XP and Vista. The updates aren't any different based on the OS, it's just in Vista it brings the software current with the Vista Certification. Download and install it is my suggestion.

OK Larry. I downloaded the upgrade and tried to install it. After it extracted all the necessary files, it came back and said

 

"Setup cannot find a valid version of the software to upgrade. Please make sure that you are using the correct upgrade version."

 

I just bout this on August 16th. Any ideas?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...